<?php
$this->breadcrumbs=array(
	'Time Slots'=>array('index'),
	$model->ID=>array('view','id'=>$model->ID),
	'Update',
);

$this->menu=array(
	array('label'=>'List TimeSlot','url'=>array('index')),
	array('label'=>'Create TimeSlot','url'=>array('create')),
	array('label'=>'View TimeSlot','url'=>array('view','id'=>$model->ID)),
	array('label'=>'Manage TimeSlot','url'=>array('admin')),
);
?>

<h1>Update TimeSlot <?php echo $model->ID; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>